BODY {
	COLOR: #482853; MARGIN: 0px
}
A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:link {
	COLOR: #6f006f
}
A:visited {
	COLOR: #482853
}
A:hover {
	COLOR: #800080
}
A.TopTool {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.TopTool:link {
	COLOR: #6f006f
}
A.TopTool:visited {
	COLOR: #482853
}
A.TopTool:hover {
	COLOR: #800080
}
A.FootNav {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.FootNav:link {
	COLOR: #d91910
}
A.FootNav:visited {
	COLOR: #d91910
}
A.FootNav:hover {
	COLOR: #ff0000
}
A.FuncTool {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.FuncTool:link {
	COLOR: #6f006f
}
A.FuncTool:visited {
	COLOR: #482853
}
A.FuncTool:hover {
	COLOR: #800080
}
A.relate {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.relate:link {
	COLOR: #6f006f
}
A.relate:visited {
	COLOR: #482853
}
A.relate:hover {
	COLOR: #800080
}
A.listItem {
	LINE-HEIGHT: 18px
}
A.listItem:link {
	COLOR: #000000
}
A.listItem:visited {
	COLOR: #000000
}
A.listItem:hover {
	COLOR: #cc0000
}
.NavDot {
	COLOR: #fffce1; FONT-SIZE: 6pt
}
.Navigate {
	BACKGROUND-COLOR: #f4f5d8; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px
}
.Subject {
	FONT-SIZE: 16px; FONT-WEIGHT: bold; LINE-HEIGHT: 150%
}
.Banner {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: center; WIDTH: 100%
}
.BodyText {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.BodyText_small {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
A.BodyText_small:link {
	COLOR: #000000
}
A.BodyText_small:visited {
	COLOR: #000000
}
A.BodyText_small:hover {
	COLOR: #cc0000
}
.Source {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
